body, html
{
    margin: 0;
    padding: 0;
    display: absolute;
}

.bgr
{
    background-image: url(/images/landing01-03.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;

}

.bgr 
{
    position: relative;
    width: 100%;
    height: 100vh;
}

.bgr-img 
{
    position: fixed;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    gap: 175px;
    filter: brightness(.9);
}

.bgr-img img 
{
    width: 250px;
    transition: .4s ease;
}

.bgr-img img:hover
{
    transition: .4s ease;
    transform: scale(1.1);
    filter: brightness(1.2);
    box-shadow: rgba(0,0,0,.8);
}

.construction
{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20%;
    
}

.construction img
{
    filter:brightness(2);
    opacity: 80%;
}